Reference record for OID 1.3.6.1.4.1.33.0.30229

Parent
1.3.6.1.4.1.33.0 (0)
Node code
30229
Node name
alarmInputHighDensity0229Alarm
Numeric OID
1.3.6.1.4.1.33.0.30229
URN notation
urn:oid:1.3.6.1.4.1.33.0.30229
ASN.1 notation

{1 3 6 1 4 1 33 0 30229}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) xyplex(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iTouch(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) mrvBpd(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) xyplex(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iTouch(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) mrvBpd(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) xyplex(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iTouch(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) mrvBpd(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) xyplex(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) mrvInReachProductDivision(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iTouch(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) mrvBpd(33) 0 alarmInputHighDensity0229Alarm(30229)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/33/0/30229
  • /ISO/Identified-Organization/6/1/4/1/33/0/30229
  • /ISO/3/6/1/4/1/33/0/30229
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprise/mrvInReachProductDivision/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprise/iTouch/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprise/mrvBpd/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprise/Xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprises/xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprises/mrvInReachProductDivision/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprises/iTouch/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprises/mrvBpd/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/enterprises/Xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/mrvInReachProductDivision/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/iTouch/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/mrvBpd/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Xyplex/0/alarmInputHighDensity0229Alarm
  • /iso/identified-organization/dod/internet/private/vendor-objects/xyplex/0/alarmInputHighDensity0229Alarm
  • Additional combinations skipped.

Descriptions

alarmInputHighDensity0229Alarm — Circitor, MIBdepot

Generated when alarm point 229 from a high density unit transitions to the alarm state.

Source records

alarmInputHighDensity0229Alarm

Status in source: unspecified.

Names: alarmInputHighDensity0229Alarm

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "alarmInputHighDensity0229Alarm",
    "TRAP-TYPE",
    "ENTERPRISE",
    "mrvInReachProductDivision",
    "VARIABLES",
    "{",
    "basicAlarmMasterInputValue",
    ",",
    "basicAlarmMasterInputName",
    ",",
    "sysLocation",
    ",",
    "basicAlarmMasterInputPort",
    ",",
    "basicAlarmMasterInputStatus",
    ",",
    "basicAlarmMasterInputSlot",
    ",",
    "basicAlarmMasterInputPoint",
    ",",
    "basicAlarmMasterInputZone",
    ",",
    "basicAlarmMasterInputRelatedEquipment",
    ",",
    "basicAlarmMasterInputSiteId",
    ",",
    "basicAlarmMasterInputManufacturer",
    ",",
    "basicAlarmMasterInputModel",
    "}",
    "DESCRIPTION",
    "\"Generated when alarm point 229 from a high density unit transitions to the alarm state.\"",
    "::=",
    "30229"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "mrvInReachProductDivision"
      ]
    ],
    [
      "VarTypes",
      [
        "basicAlarmMasterInputValue",
        "basicAlarmMasterInputName",
        "sysLocation",
        "basicAlarmMasterInputPort",
        "basicAlarmMasterInputStatus",
        "basicAlarmMasterInputSlot",
        "basicAlarmMasterInputPoint",
        "basicAlarmMasterInputZone",
        "basicAlarmMasterInputRelatedEquipment",
        "basicAlarmMasterInputSiteId",
        "basicAlarmMasterInputManufacturer",
        "basicAlarmMasterInputModel"
      ]
    ],
    [
      "DESCRIPTION",
      "Generated when alarm point 229 from a high density unit transitions to the alarm state."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: MRV-IN-REACH-ALARM-EXTENSION-MIB

    Published definition
    alarmInputHighDensity0229Alarm TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES {
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 229 from a high density unit
                    transitions to the alarm state."
               ::= 30229
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}
    · Download ir-alarm-mib.mib.txt
    Source location: MRV-IN-REACH-ALARM-EXTENSION-MIB::alarmInputHighDensity0229Alarm.
    Source version and references

    Archived: 2026-10-19T00:22:09.661341+00:00.

  • Preserved circitor archive

    Module: MRV-IN-REACH-ALARM-EXTENSION-MIB

    Published definition
    alarmInputHighDensity0229Alarm TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES {
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 229 from a high density unit
                    transitions to the alarm state."
               ::= 30229
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysLocation'], 'MRV-IN-REACH-CHARACTER-MIB': ['basicAlarmMasterInputValue', 'basicAlarmMasterInputName', 'basicAlarmMasterInputPort', 'basicAlarmMasterInputStatus', 'basicAlarmMasterInputSlot', 'basicAlarmMasterInputPoint', 'basicAlarmMasterInputZone', 'basicAlarmMasterInputRelatedEquipment', 'basicAlarmMasterInputSiteId', 'basicAlarmMasterInputManufacturer', 'basicAlarmMasterInputModel'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision']}
    · Download MRV-IN-REACH-ALARM-EXTENSION-MIB.mib
    Source location: MRV-IN-REACH-ALARM-EXTENSION-MIB::alarmInputHighDensity0229Alarm.
    Source version and references

    Archived: 2026-10-19T00:22:18.984396+00:00.

  • Preserved circitor archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0229Alarm TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 229 from a high density unit
                    transitions to the alarm state."
               ::= 30229
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['OBJECT-TYPE', 'TimeTicks', 'Gauge', 'Counter', 'NetworkAddress', 'IpAddress']}
    · Download MRVINREACH.mib
    Source location: MRVINREACH::alarmInputHighDensity0229Alarm.
    Source version and references

    Archived: 2026-10-19T00:22:19.013299+00:00.

  • Preserved mibdepot archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0229Alarm TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 229 from a high density unit
                    transitions to the alarm state."
               ::= 30229

    Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.

    · Download inReach.mib.txt

    Related source files and packages:


    Source location: MRVINREACH::alarmInputHighDensity0229Alarm.
    Source version and references

    Archived: 2026-10-19T00:22:09.658728+00:00.

  • Preserved mibdepot archive

    Module: MRVINREACH

    Published definition
    alarmInputHighDensity0229Alarm TRAP-TYPE
               ENTERPRISE mrvInReachProductDivision
               VARIABLES { 
    		basicAlarmMasterInputValue,
    		basicAlarmMasterInputName,
    		sysLocation,
    	        basicAlarmMasterInputPort,
                    basicAlarmMasterInputStatus,
            	basicAlarmMasterInputSlot,
    		basicAlarmMasterInputPoint,
                    basicAlarmMasterInputZone,
                    basicAlarmMasterInputRelatedEquipment,
                    basicAlarmMasterInputSiteId,
                    basicAlarmMasterInputManufacturer,
                    basicAlarmMasterInputModel
    		 }
               DESCRIPTION
                   "Generated when alarm point 229 from a high density unit
                    transitions to the alarm state."
               ::= 30229

    Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.

    · Download mrvInReach.mib.txt

    Related source files and packages:


    Source location: MRVINREACH::alarmInputHighDensity0229Alarm.
    Source version and references

    Archived: 2026-10-19T00:22:09.696723+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.33)

Szydlo Faith

Siblings (950)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.33.0.40085 alarmInputHighDensity0085Normal00
1.3.6.1.4.1.33.0.40086 alarmInputHighDensity0086Normal00
1.3.6.1.4.1.33.0.40087 alarmInputHighDensity0087Normal00
1.3.6.1.4.1.33.0.40088 alarmInputHighDensity0088Normal00
1.3.6.1.4.1.33.0.40089 alarmInputHighDensity0089Normal00
1.3.6.1.4.1.33.0.40090 alarmInputHighDensity0090Normal00
1.3.6.1.4.1.33.0.40091 alarmInputHighDensity0091Normal00
1.3.6.1.4.1.33.0.40092 alarmInputHighDensity0092Normal00
1.3.6.1.4.1.33.0.40093 alarmInputHighDensity0093Normal00
1.3.6.1.4.1.33.0.40094 alarmInputHighDensity0094Normal00
1.3.6.1.4.1.33.0.40095 alarmInputHighDensity0095Normal00
1.3.6.1.4.1.33.0.40096 alarmInputHighDensity0096Normal00
1.3.6.1.4.1.33.0.40097 alarmInputHighDensity0097Normal00
1.3.6.1.4.1.33.0.40098 alarmInputHighDensity0098Normal00
1.3.6.1.4.1.33.0.40099 alarmInputHighDensity0099Normal00
1.3.6.1.4.1.33.0.40100 alarmInputHighDensity0100Normal00
1.3.6.1.4.1.33.0.40101 alarmInputHighDensity0101Normal00
1.3.6.1.4.1.33.0.40102 alarmInputHighDensity0102Normal00
1.3.6.1.4.1.33.0.40103 alarmInputHighDensity0103Normal00
1.3.6.1.4.1.33.0.40104 alarmInputHighDensity0104Normal00
1.3.6.1.4.1.33.0.40105 alarmInputHighDensity0105Normal00
1.3.6.1.4.1.33.0.40106 alarmInputHighDensity0106Normal00
1.3.6.1.4.1.33.0.40107 alarmInputHighDensity0107Normal00
1.3.6.1.4.1.33.0.40108 alarmInputHighDensity0108Normal00
1.3.6.1.4.1.33.0.40109 alarmInputHighDensity0109Normal00
1.3.6.1.4.1.33.0.40110 alarmInputHighDensity0110Normal00
1.3.6.1.4.1.33.0.40111 alarmInputHighDensity0111Normal00
1.3.6.1.4.1.33.0.40112 alarmInputHighDensity0112Normal00
1.3.6.1.4.1.33.0.40113 alarmInputHighDensity0113Normal00
1.3.6.1.4.1.33.0.40114 alarmInputHighDensity0114Normal00
1.3.6.1.4.1.33.0.40115 alarmInputHighDensity0115Normal00
1.3.6.1.4.1.33.0.40116 alarmInputHighDensity0116Normal00
1.3.6.1.4.1.33.0.40117 alarmInputHighDensity0117Normal00
1.3.6.1.4.1.33.0.40118 alarmInputHighDensity0118Normal00
1.3.6.1.4.1.33.0.40119 alarmInputHighDensity0119Normal00
1.3.6.1.4.1.33.0.40120 alarmInputHighDensity0120Normal00
1.3.6.1.4.1.33.0.40121 alarmInputHighDensity0121Normal00
1.3.6.1.4.1.33.0.40122 alarmInputHighDensity0122Normal00
1.3.6.1.4.1.33.0.40123 alarmInputHighDensity0123Normal00
1.3.6.1.4.1.33.0.40124 alarmInputHighDensity0124Normal00
1.3.6.1.4.1.33.0.40125 alarmInputHighDensity0125Normal00
1.3.6.1.4.1.33.0.40126 alarmInputHighDensity0126Normal00
1.3.6.1.4.1.33.0.40127 alarmInputHighDensity0127Normal00
1.3.6.1.4.1.33.0.40128 alarmInputHighDensity0128Normal00
1.3.6.1.4.1.33.0.40129 alarmInputHighDensity0129Normal00
1.3.6.1.4.1.33.0.40130 alarmInputHighDensity0130Normal00
1.3.6.1.4.1.33.0.40131 alarmInputHighDensity0131Normal00
1.3.6.1.4.1.33.0.40132 alarmInputHighDensity0132Normal00
1.3.6.1.4.1.33.0.40133 alarmInputHighDensity0133Normal00
1.3.6.1.4.1.33.0.40134 alarmInputHighDensity0134Normal00